{% block block_ext_slider %}
    {% set element = block.slots.getSlot('extSlider') %}
    {% set columns = 1 %}
    <div class="col-12" data-cms-element-id="{{ element.id }}">
        {% block block_ext_slider_inner %}
            {% sw_include "@FaaSlider/storefront/element/cms-element-" ~ element.type ~ ".html.twig" ignore missing %}
        {% endblock %}
    </div>
{% endblock %}
